<HTML><HEAD><TITLE>Device Usage Statistics Report</TITLE></HEAD>
<BODY TEXT='#000000' BGCOLOR='#FFFFFF' LINK='#0000EE' VLINK='#551A8B' ALINK='#FF0000'><H3>SDK Usage Report</H3><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>software_version_and_target_device</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>beta</B></TD><TD>false</TD>
  <TD BGCOLOR='#DBE5F1'><B>build_version</B></TD><TD>2016.2</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>date_generated</B></TD><TD>Fri Dec 2 17:59:07 2016</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_platform</B></TD><TD>amd64</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>product_version</B></TD><TD>SDK v2016.2</TD>
  <TD BGCOLOR='#DBE5F1'><B>project_id</B></TD><TD>2016.2_12</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>project_iteration</B></TD><TD>12</TD>
  <TD BGCOLOR='#DBE5F1'><B>random_id</B></TD><TD>4687v625udgrr0bgi282a6kfcb</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>registration_id</B></TD><TD>4687v625udgrr0bgi282a6kfcb</TD>
  <TD BGCOLOR='#DBE5F1'><B>route_design</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_device</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_family</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>target_package</B></TD><TD>NA</TD>
  <TD BGCOLOR='#DBE5F1'><B>target_speed</B></TD><TD>NA</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>tool_flow</B></TD><TD>SDK</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>user_environment</B></TD></TR>
<TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>cpu_name</B></TD><TD>SDK</TD>
  <TD BGCOLOR='#DBE5F1'><B>cpu_speed</B></TD><TD>SDK</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>os_name</B></TD><TD>SDK</TD>
  <TD BGCOLOR='#DBE5F1'><B>os_release</B></TD><TD>SDK</TD>
</TR><TR ALIGN='LEFT'>  <TD BGCOLOR='#DBE5F1'><B>system_ram</B></TD><TD>SDK</TD>
  <TD BGCOLOR='#DBE5F1'><B>total_processors</B></TD><TD>SDK</TD>
</TR> </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='4'><B>vivado_usage</B></TD></TR>
 </TABLE><BR>
 <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
  <TR ALIGN='CENTER' BGCOLOR='#A7BFDE'><TD COLSPAN='1'><B>sdk</B></TD></TR>
   <TR><TD>
   <TABLE BORDER='1' CELLSPACING='0' WIDTH='100%'>
    <TR ALIGN='CENTER' BGCOLOR='#DBE5F1'><TD COLSPAN='4'><B>bsp/1480697915000</B></TD></TR>
<TR ALIGN='LEFT'>    <TD>apptemplate=null</TD>
    <TD>hwid=1477065891000</TD>
    <TD>os=standalone</TD>
    <TD>uid=1480697915000</TD>
</TR>   </TABLE>
   </TD></TR>
  </TABLE><BR>
</BODY>
</HTML>
